Subject: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Glenn Morris <[email-masked]>
Date: Sat, 24 Jan 2009 22:10:22 -0500

OT:

You replied to a mail that looked like this:

  From: Eli Zaretskii <[email-masked]>
  To: [email-masked]
  Reply-To: Eli Zaretskii <[email-masked]>, [email-masked]

Your reply was addressed to:

  To: Eli Zaretskii <[email-masked]>, [email-masked]
  Cc: [email-masked], [email-masked],
	 [email-masked]

Where are all these extra addresses coming from?
I can understand you having emacs-pretest-bug there (even though it's
unnecessary); but not bug-gnu-emacs and bug-submit-list as well. I
don't think that last one is even a valid address.

All this does is create duplicate mails (I got three copies of your
mail). Can you check your mail setup please?

(All you need is eliz and 2022).